gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.InputConditionGType)) System.Flags A set of flags used to specify conditions for which an input callback will be triggered. To be added
- Field
  2.12.0.0
  Gdk.InputCondition An exception was raised on the file descriptor.
- Field
  2.12.0.0
  Gdk.InputCondition The file descriptor has become available for reading. (Or, as is standard in Unix, a socket or pipe was closed at the other end; this is the case if a subsequent read on the file descriptor returns a count of zero.)
- Field
  2.12.0.0
  Gdk.InputCondition The file descriptor has become available for writing.